{
  "arch": null,
  "build": "r43h142f84f_0",
  "build_number": 0,
  "depends": [
    "r-base >=4.3,<4.4.0a0"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-learnrbook",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1697802366320,
  "version": "1.0.2_1"
}